#Tue Oct 15 15:24:19 CST 2024
#distributionUrl=https\://services.gradle.org/distributions/gradle-8.9-bin.zip
#distributionUrl=https\://mirrors.cloud.tencent.com/gradle/gradle-8.9-all.zip
distributionBase=GRADLE_USER_HOME
distributionPath=wrapper/dists
distributionUrl=https\://mirrors.cloud.tencent.com/gradle/gradle-8.11.1-all.zip
#distributionUrl=file:///C:/Users/BBIT/.gradle/wrapper/dists/gradle-8.10.2-all.zip
zipStoreBase=GRADLE_USER_HOME
zipStorePath=wrapper/dists
